#0 2 * * *     /bin/bash /root/restic.sh /root/restic.conf 2>/dev/null >/dev/null

export target="BUCKET"
export AWS_SECRET_ACCESS_KEY=KEY
export RESTIC_PASSWORD=PW

export dir="/"
export tag=`date +%Y-%m-%d`
export RESTIC_CACHE_DIR="/root/restic_cache"

export AWS_ACCESS_KEY_ID="$target"
export os="linux"

export prev="https://"
export host="s3.aphysicist.eu"

#internal
#export prev="http://"
#export host="192.168.178.128:9380"

#space-seperated list of things to exclude
export excludes=""
#additional commandline options for restic
export OPTS=""

export debug=1
export resticv="0.18.1"
